:Base nmlsrv.HLP>Proc4
:Title CallPilot 桌面消息传送系统
1 CallPilot 桌面系统的新增功能
2 添加 CallPilot 地址=Adding_a_CallPilot_Address
2 添加新的本地地址=Adding_an_address_to_the_local_address_book
2 音频流=Audio_streaming
2 Lotus Notes 服务器上的 CallPilot 目录=CallPilot_directory_on_the_Lotus_Notes_server
2 快速消息编址=Fast_addressing_a_message
2 消息等待指示器=Message_waiting_indicator_on_the_Windows_task_bar
2 脱机工作新增功能=Working_in_offline_mode
2 编址为传真新窗口=Composing_a_message_that_contains_fax
2 音频播放器的速度控制=Speed_control
2 在不下载的情况下进行电话回放=Telephone_playback_without_downloading
1 入门
2 CallPilot 桌面消息传送系统简介=CallPilot_Desktop_Messaging_overview
2 首次登录桌面消息传送系统=Logging_on_to_Desktop_Messaging
2 打开 CallPilot 消息存储收件箱=Opening_your_Inbox
2 脱机工作=Working_in_offline_mode
2 退出 CallPilot 桌面消息传送系统=Exiting_Desktop_Messaging
2 更改密码=Changing_your_CallPilot_password
2 CallPilot 播放器简介=CallPilot_Audio_Player_overview
1 检查消息
2 检查新消息=Checking_for_new_messages
2 打开和关闭消息=Opening_a_message
2 将新消息检查方式设置为自动=Setting_new_message_checking_to_automatic
2 将新消息检查方式设置为手动=Setting_new_message_checking_to_manual
1 查看和接听消息
2 新建：音频流=Audio_streaming
2 新建：消息速度控制=Speed_control
2 定义接听语音消息的设备=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 从计算机接听语音消息=Listening_to_voice_with_a_computer
2 从电话接听语音消息=Listening_to_voice_with_a_telephone
2 查看传真消息=Viewing_fax_in_a_message
2 删除消息=Deleting_a_message
2 答复给消息的发件人=Replying_to_messages
2 答复给消息的发件人和收件人=Replying_to_all_recipients_of_a_message
2 转发消息=Forwarding_a_message
1 创建消息
2 编制语音消息=Composing_a_message_that_contains_voice
2 编制传真消息=Composing_a_message_that_contains_fax
2 编制文本消息=Composing_a_message_that_contains_text
2 从电话录制和保存语音文件=Recording_voice_for_a_message_with_a_telephone
2 从计算机录制和保存语音文件=Recording_voice_for_a_message_with_a_computer
2 从电话播放保存的语音文件=Playing_a_saved_voice_file_from_a_telephone
2 从计算机播放保存的语音文件=Playing_a_saved_voice_file_from_a_computer
2 将语音或传真文件粘贴到消息中=Attaching_a_file_to_a_message
1 为消息编址
2 为消息编址=Addressing_a_message
2 快速消息编址=Fast_addressing_a_message
2 地址格式准则=Guidelines_for_address_formats
2 添加新的本地地址=Adding_an_address_to_the_local_address_book
2 为远端收件人定义地址=Defining_Addresses_for_remote_recipients
2 自动下载 CallPilot 通讯簿=Downloading_the_CallPilot_Address_Book_automatically
2 手动下载 CallPilot 通讯簿=Synchronizing_the_Nortel_Address_Book
2 Lotus Notes 服务器上的 CallPilot 目录=CallPilot_directory_on_the_Lotus_Notes_server
1 发送消息
2 为消息设置优先级=Specifying_urgency_for_messages
2 为消息设置敏感度=Setting_sensitivity_for_messages
2 发送和接收传真的要求=Requirements_for_sending_and_receiving_faxes
2 为消息请求送达和读取回执=Requesting_a_return_receipt
2 发送消息=Sending_a_message
2 创建组列表=Creating_group_lists
1 保存消息
2 保存用于非 CallPilot 用户的语音文件=Saving_a_voice_file_for_non_CallPilot_users
2 录制和保存语音文件的要求=Requirements_for_saving_voice
2 保存传真文件=Saving_fax_for_a_message
2 保存语音或声音消息=Saving_the_voice_in_a_received_message
2 保存传真消息=Saving_fax_in_a_received_message
1 参考
2 CallPilot 通讯簿简介=synchronize
2 “通用”选项卡简介=General_tab_overview
2 “通讯簿”选项卡简介=Address_Book_tab_overview
2 地址格式简介=Address_formats_overview
2 “更改 CallPilot 密码”简介=CallPilot_Change_Password_overview
2 “CallPilot 登录”简介=CallPilot_Logon_overview
2 “音量控制”选项卡简介=Volume_Control_tab_overview
2 “音频”选项卡简介=Audio_tab_overview
